<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/lebian_float_bg"
    android:layout_width="65dp"
    android:layout_height="65dp">
    <ImageView
        android:layout_gravity="center"
        android:id="@+id/lebian_download_ic"
        android:layout_width="25dp"
        android:layout_height="25dp" />

    <TextView
        android:id="@+id/lebian_float_progress_text"
        android:layout_gravity="bottom|center_horizontal"
        android:textColor="#f4ea2a"
        android:textSize="12sp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content" />
</FrameLayout>